<?php

namespace App\Services;

use App\Builders\ChartDrillBuilder;

class ChartDrillService
{
    private $dataConnectionService;
    public function __construct(DataConnectionService $dataConnectionService)
    {
        $this->dataConnectionService = $dataConnectionService;
    }
    public function getData($chart, $xValue)
    {
        return (new ChartDrillBuilder($chart, $xValue))->build();
    }

}
